import pygame as pg
pg.init()

pg.display.set_caption("Ornamenti")
(sirina, visina) = (400, 400)
prozor = pg.display.set_mode((sirina, visina))

pg.draw.rect(prozor, pg.Color("blue"), (0,0, sirina//2,visina))
pg.draw.rect(prozor, pg.Color("green"), (200,0, sirina//2,visina))
pg.draw.circle(prozor, pg.Color("red"), (-100, 5),300)
pg.draw.circle(prozor, pg.Color("white"), (100, 0),100) 
pg.draw.circle(prozor, pg.Color("white"), (50, 430),150) 
pg.draw.circle(prozor, pg.Color("white"), (sirina, visina),200)
pg.draw.circle(prozor, pg.Color("white"), (sirina, 0),200) 

pg.draw.circle(prozor, pg.Color("black"), (-100, 5),300,2)
pg.draw.circle(prozor, pg.Color("black"), (100, 0),100,2) 
pg.draw.circle(prozor, pg.Color("black"), (50, 430),150,2) 
pg.draw.circle(prozor, pg.Color("black"), (sirina, visina),200,2)
pg.draw.circle(prozor, pg.Color("black"), (sirina, 0),200,2)
pg.draw.line(prozor,pg.Color("black"),(200,0),(200,400),2)



pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()






